@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap");

::selection {
  background-color: #313b66;
  color: white;
}

::-moz-selection {
  background-color: #313b66;
  color: white;
}

body {
  background-color: #fff;
  /* margin: 40px; */
  font: 15px normal;
  color: #4f5155;
  font-family: "Open Sans", sans-serif;
  line-height: 2;
}

section {
  padding: 60px 0 100px 0;
}

a {
  /* color: #c99335; */
  color: #313b66;
  background-color: transparent;
  font-weight: normal;
}

a:hover {
  color: #c99235;
  background-color: transparent;
  font-weight: normal;
  text-decoration: none;
  transition-duration: 3s;
}

h2,
h3 {
  font-weight: 800 !important;
  font-family: "Poppins", sans-serif;
  color: #333333;
  background-color: transparent;
  font-size: 45px;
  font-weight: normal;
  margin: 0 0 14px 0;
  padding: 14px 0px 10px 0px;
  text-transform: uppercase;
  margin: 20px 0;
}

.h2span {
  font-weight: 400;
  text-transform: initial;
}

code {
  font-family: Consolas, Monaco, Courier New, Courier, monospace;
  font-size: 12px;
  background-color: #f9f9f9;
  border: 1px solid #d0d0d0;
  color: #002166;
  display: block;
  margin: 14px 0 14px 0;
  padding: 12px 10px 12px 10px;
}

#body {
  margin: 0 15px 0 15px;
}

p .footer {
  text-align: right;
  font-size: 11px !important;
  border-top: 1px solid #d0d0d0;
  line-height: 32px;
  padding: 0 10px 0 10px;
  margin: 20px 0 0 0;
}

/* #container {
  margin: 10px;
  padding-top: 0px;
  padding-bottom: 50px;
  border: 1px solid #D0D0D0;
  box-shadow: 0 0 8px #D0D0D0; 
} */

.gris {
  background: #f8f8f8;
}

/*++++++++++++++++++++++++++++++++++++++ MASTERHEAD *++++++++++++++++++++++++++++++++++++++*/

header.masthead {
  background: linear-gradient(to bottom, #f8f9fa00 0%, #17a2b826 120%), url("../img/cover.jpg");
  text-align: center;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  height: 100vh;
}

header.masthead .header-content {
  position: absolute;
  /* float: right; */
  top: 50%;
  padding: 0 50px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
}

header.masthead .header-content .header-content-inner .pHead {
  font-size: 40px;
  font-weight: 800;
  font-family: "Poppins", sans-serif;
  color: #ffffff;
  line-height: 1.05;
  margin-bottom: 0;
  text-transform: uppercase;
}

header.masthead .header-content .header-content-inner p {
  color: #ffffff;
  margin: 0;
  font-family: "Poppins", sans-serif;
  font-size: 13px;
}

.slogan {
  width: 100%;
  max-height: 45px;
}

@media (min-width: 1058px) {

  /* header.masthead {}

  header.masthead .header-content {
    position: absolute;
    top: 50%;
    padding: 0 50px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  } */
  header.masthead .header-content .header-content-inner {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    padding: 50px 0;
    /* padding-top: 150px; */
  }

  header.masthead .header-content .header-content-inner .pHead {
    font-size: 85px;
  }

  .slogan {
    width: 100%;
    max-height: 105px;
  }
}

@media (max-width: 550px) {
  header.masthead .header-content .header-content-inner .pHead {
    font-size: 35px;
  }

  /* header.masthead .header-content {
    padding: 240px 35px 80px;
  } */
  .slogan {
    width: 100%;
    max-height: 35px;
  }
}

.slogan {
  margin-top: -23px;
  margin-bottom: -8px;
}

.down-section {
  position: absolute;
  width: 100%;
  bottom: 100px;
  left: 0;
  right: 0;
}

.up-down-ani {
  display: table;
  position: relative;
  -webkit-animation-name: up-down-animation;
  -webkit-animation-duration: 0.7s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-delay: 0.7s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  -moz-animation-name: up-down-animation;
  -moz-animation-duration: 0.7s;
  -moz-animation-timing-function: linear;
  -moz-animation-delay: 0.7s;
  -moz-animation-iteration-count: infinite;
  -ms-animation-name: up-down-animation;
  -ms-animation-duration: 0.7s;
  -ms-animation-timing-function: linear;
  -ms-animation-delay: 0.7s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-direction: alternate;
  -o-animation-direction: alternate;
  -o-animation-name: up-down-animation;
  -o-animation-duration: 0.7s;
  -o-animation-timing-function: linear;
  -o-animation-delay: 0.7s;
  -o-animation-iteration-count: infinite;
  -o-animation-direction: alternate;
  animation-direction: alternate;
  animation-name: up-down-animation;
  animation-duration: 0.7s;
  animation-timing-function: linear;
  animation-delay: 0.7s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  margin: 0 auto;
}

/*++++++++++++++++++++++++++++++++++++++ MENU *++++++++++++++++++++++++++++++++++++++*/

.navbar {
  padding: 30px 0 60px 0;
  max-width: 100%;
}

.nav-item a {
  color: #f5cd3d;
  font-family: "Poppins", sans-serif;
  font-size: 13px;
  text-transform: uppercase;
}

.nav-item a:hover {
  color: white;
}

.dropdown-menu {
  background-color: #313b66;
  border-radius: 7px;
  border: 1px solid transparent;
  font-size: 13px;
}

.dropdown-menu a {
  color: #ffffff;
}

.dropdown-menu a:hover {
  color: #313b66;
}

.custom-toggler.navbar-toggler {
  /* border-color: rgb(255, 255, 255); */
  margin: 0 auto;
}

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255,255,255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.principa {
  padding-left: 60px;
}

@media (max-width: 990px) {
  .principa {
    padding-left: 0;
  }

  .navbar-nav .dropdown-menu {
    max-width: 250px;
    text-align: center;
    margin: 0 auto;
  }

  .navbar {
    padding: 0px 0 30px 0;
  }
}

@media (max-width: 800px) {
  .logos-cab-mov {
    display: grid;
  }

  .logos-cab {
    display: none;
    visibility: hidden;
  }
}

@media (min-width: 800px) {
  .logos-cab-mov {
    display: none;
    visibility: hidden;
  }

  .logos-cab {
    display: grid;
  }
}

/*++++++++++++++++++++++++++++++++++++++ FOOTER *++++++++++++++++++++++++++++++++++++++*/

footer {
  background-color: #333333;
  min-height: 100px;
  margin: -30px 0 0 0;
  color: white;
  padding: 100px 0;
  font-weight: 300;
  font-size: 12px;
  line-height: 1.7;
  font-family: "Open Sans", sans-serif;
}

.footer-info {
  padding-right: 70px;
}

footer .fab {
  display: block;
  margin: 5px 0 30px 0;
}

footer a {
  color: white;
  display: block;
  margin: 0 0 15px 0;
}

footer a:hover {
  color: #ffffff80;
  text-decoration: none;
}

.redes {
  text-align-last: right;
}

@media (max-width: 770px) {
  .footer-info {
    padding: 15px;
    margin-bottom: 20px;
  }
}

/*++++++++++++++++++++++++++++++++++++++ SCROLLTOP*++++++++++++++++++++++++++++++++++++++*/

.ir-arriba {
  display: none;
  position: fixed;
  bottom: 15px;
  right: 15px;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background: #c99335;
  color: #fff;
  text-align: center;
  font-size: 50px;
  z-index: 9999;
  line-height: 1.4;
}

.ir-arriba:hover,
.ir-arriba:active,
.ir-arriba:focus {
  color: #fff !important;
  opacity: 0.55 !important;
}

/*++++++++++++++++++++++++++++++++++++++ DIV DIAGONAL *++++++++++++++++++++++++++++++++++++++*/

:root {
  --width: 100%;
  --height: 50px;
  --top-color: #f8f7f7;
  --bottom-color: #efaa44;
}

.separator-gris-blanco {
  width: var(--width);
  height: var(--height);
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" preserveAspectRatio="none"%3E%3Cpolygon fill="%23f8f7f7" points="100 100, 100 0, 0 0"/%3E%3Cpolygon fill="%23ffffff" points="0 0, 100 100, 0 100"/%3E%3C/svg%3E');
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  top: 0;
  position: relative;
}

.separator-gris-blanco-reverse {
  width: var(--width);
  height: var(--height);
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" preserveAspectRatio="none"%3E%3Cpolygon fill="%23ffffff" points="100 100, 100 0, 0 0"/%3E%3Cpolygon fill="%23f8f7f7" points="0 0, 100 100, 0 100"/%3E%3C/svg%3E');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  top: 0;
  position: relative;
}

/*++++++++++++++++++++++++++++++++++++++ FORM ++++++++++++++++++++++++++++++++++++++*/

.btn-primary {
  font-size: 15px;
  background: #313b66;
  border-color: #313b66;
  color: #ffffff;
  border: 2px solid transparent;
  letter-spacing: 0.5px;
  border-radius: 4px;
  width: auto;
  /* font-weight: 600; */
  padding: 6px 24px;
  transition-duration: 1s;
}

.btn-primary:hover,
.btn-primar:focus,
.btn-primar:active {
  background: transparent;
  color: #313b66;
  border-color: #313b66;
}

nav .text-success {
  color: #ffffff !important;
}

.cerrar {
  padding-top: 11px;
}

.mb-5,
.my-5 {
  margin-bottom: 25px !important;
}